:PROPERTIES:
:ID: 39cd5129-aa72-4c77-ac6a-eeabe0a2a5e0
:END:
#+title: 2011-09-13

* Ghabbour :EIPR:nationalSecurity:@personal:

:PROPERTIES:
:CREATED: [2011-09-13 Tue 13:27]
:MODIFIED: [2011-10-04 Tue 15:01]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Themes intersecting with national security and global justice

Policy position

domestic advocacy and litigation

international advocacy and litigation

Rule and function of Egypt

proxy for US counter terrorism

Nexus of EGIS

Corruption

Domestic issues

State Security Apparatus

Counter terrorism/narcotics/Border control

Due process

Privacy

GET SS PAPERS FROM LIBYA

Projects

Omar Suleiman

Telecom

SS Archive

Reactive

Toolbox

International

Policy and research

legal

advocacy
